/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#studio_greetingHeader {
  width: 350px;
}
.greetingContentTitle {
  text-align: left;
  padding-bottom: 3px;
}
.greetingContentLogo {
  margin-top: 15px;
}
.greetingContentLogo .greetingContentLogoText {
  text-align: left;
  padding-bottom: 3px;
}
.greetingContentLogo .greetingContentLogoImg {
  width: 280px;
}
.greetingContentLogo .greetingContentChangeLogo {
  margin-top: 8px;
  float: left;
}
/*******************************************************************************
   For Retina
*******************************************************************************/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .greetingContentLogo .greetingContentLogoImg img {
    width: 432px;
    height: 70px;
  }
}
